#nav_main
{
	top: 142px;
}

	#nav_main li a
	{
		padding: 0 0px;
	}
	
#container
{
	padding: 18px 0 30px 0;
}

	#nav_sub li
	{
		margin-left: -16px;
	}
	
		#nav_sub li a
		{
			width:	98%;
			
			padding-right: 2%;
			
			font-size: 0.8em;
			font-weight: bold;
		}
		
		#nav_sub li ul li
		{
			margin-left: -15px;
		}
				
		#nav_sub li:last-child ul
		{
			margin-bottom: 0;
		}

#gallery a
{
	display:							block;
	font-size:							1px;
}

#gallery span 
{
	display:							inline-block;
	vertical-align:				middle;
	height:								100%;
	width:								1px;
}

.t-right{text-align:right !important}

.f-right{float: right; margin: 0 0 10px 20px}

.f-left{float: left; margin: 0 20px 10px 0}